/*--- Avanquest WebEasy Page Style ---*/


div#e9              { /* Gayle Stratford\ */
	background      : transparent url(20131111011015.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :  14.25pt;
	width           : 399.75pt;
	height          :  46.50pt;
	}
img#e8              { /* 20131111011013.jpg */
	position        : absolute;
	left            :  50.25pt;
	top             :  65.25pt;
	width           :  58.50pt;
	height          :  28.50pt;
	}
img#e7              { /* 20131111011011.jpg */
	position        : absolute;
	left            : 124.50pt;
	top             :  65.25pt;
	width           : 117.75pt;
	height          :  28.50pt;
	}
img#e6              { /* 20131111011009.jpg */
	position        : absolute;
	left            : 252.75pt;
	top             :  65.25pt;
	width           :  93.75pt;
	height          :  28.50pt;
	}
img#e5              { /* 20131111011007.jpg */
	position        : absolute;
	left            : 356.25pt;
	top             :  65.25pt;
	width           : 117.75pt;
	height          :  28.50pt;
	}
img#e4              { /* 20131111011005.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             :  65.25pt;
	width           :  93.75pt;
	height          :  28.50pt;
	}
span#e3             { /* 20131111011004.jpg */
	background      : transparent url(20131111011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :1118.25pt;
	width           : 212.25pt;
	height          :  95.25pt;
	}
img#e2              { /* 20131111011002.jpg */
	position        : absolute;
	left            : 598.50pt;
	top             :  66.75pt;
	width           :  75.00pt;
	height          :  27.75pt;
	}
span#e1             { /* 20131111011001.jpg */
	background      : transparent url(20131111011001.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 153.75pt;
	width           : 667.50pt;
	height          : 874.50pt;
	}
div#page            { /* Page Holder */
	background-color: #0a0500;
	position        : relative;
	width           : 745.50pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0a0500;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
